SaytuTension - Anomalie #1496

Patient_Page informationnelle sur I'HTA
03/30/2023 04:21 PM - Mouhamadou Nazirou Salimou

Status: Fermé Start date: 03/30/2023
Priority: Normal Due date:

Assignee: Papa Alioune Badara Diallo % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Description :

Télécharger I'app patient pour une premiére fois, vous trouverez la page informationnelle sur I'HTA.
Résultat :

Je remarque qu'elle s'affiche a chaque fois que je part et revenir un moment sur I'app sachant que j'ai deja fais mon inscription et
définition du code Pin

Attente :

La page d'accueil informationnelle doit s'afficher uniquement dans le cas ou je suis un nouveau utilisateur qui vient de telecharger
I'app.

Dans le cas ou j'ai déja fais mon inscription et définir mon code Pin. Si je quitte et revenir sur I'app, je dois etre rediriger sur l'interface
de connexion.

History

#1 - 04/03/2023 11:44 AM - Mohamed Samb

- Assignee changed from Mohamed Samb to Papa Alioune Badara Diallo

Mouhamadou Nazirou Salimou wrote:
Description :
Télécharger I'app patient pour une premiére fois, vous trouverez la page informationnelle sur I'HTA.
Résultat :

Je remarque qu'elle s'affiche a chaque fois que je part et revenir un moment sur I'app sachant que j'ai deja fais mon inscription et définition du
code Pin

Attente :
La page d'accueil informationnelle doit s'afficher uniguement dans le cas ou je suis un nouveau utilisateur qui vient de telecharger I'app.

Dans le cas ou j'ai déja fais mon inscription et définir mon code Pin. Si je quitte et revenir sur I'app, je dois etre rediriger sur l'interface de
connexion.

#2 - 04/03/2023 11:45 AM - Mohamed Samb

Mohamed Samb wrote:
Mouhamadou Nazirou Salimou wrote:
Description :
Télécharger I'app patient pour une premiére fois, vous trouverez la page informationnelle sur 'HTA.
Résultat :

Je remarque qu'elle s'affiche a chaque fois que je part et revenir un moment sur I'app sachant que j'ai deja fais mon inscription et définition
du code Pin
Attente :
La page d'accueil informationnelle doit s'afficher uniquement dans le cas ou je suis un nouveau utilisateur qui vient de telecharger I'app.

Dans le cas ou j'ai déja fais mon inscription et définir mon code Pin. Si je quitte et revenir sur I'app, je dois etre rediriger sur l'interface de
connexion.

Mouhamadou Nazirou Salimou wrote:
Description :
Télécharger I'app patient pour une premiére fois, vous trouverez la page informationnelle sur 'HTA.
Résultat :

Je remarque qu'elle s'affiche a chaque fois que je part et revenir un moment sur I'app sachant que j'ai deja fais mon inscription et définition du
code Pin

Attente :
La page d'accueil informationnelle doit s'afficher uniquement dans le cas ou je suis un nouveau utilisateur qui vient de telecharger I'app.
Dans le cas ou j'ai déja fais mon inscription et définir mon code Pin. Si je quitte et revenir sur I'app, je dois etre rediriger sur l'interface de

connexion.

Une foi les UCs de connexion/inscription implémentés, vous ne verez plus ces anomalies.

#3 - 05/25/2023 05:09 PM - Mouhamadou Nazirou Salimou

- Status changed from Nouveau to Résolu

#4 - 05/25/2023 05:09 PM - Mouhamadou Nazirou Salimou

- Status changed from Résolu to Fermé
